function answer(){
  window.bridge.answer();
}
function hangup(){
  window.bridge.hangup();
}

function render(data){
  data = JSON.parse(data);
  //document.getElementById("video_url").src = data.video_url;
  document.getElementById("contacts").textContent = data.contacts;
  document.getElementById("phone_num").textContent = data.phone_num;
  document.getElementById("area").textContent = data.area;
}

var tap = 'ontouchstart' in window ? 'ontouchstart' : 'onclick';
document.getElementById("answer")[tap] = answer;
document.getElementById("hangup")[tap] = hangup;
//document.getElementById("video_url").width = document.documentElement.clientWidth;
//document.getElementById("video_url").height = document.documentElement.clientHeight;